Last Comment Bug 760083 - Clean up and consolidate toolbar customization tests
: Clean up and consolidate toolbar customization tests
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Toolbars and Customization (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 16
Assigned To: Dão Gottwald [:dao]
:
:
Mentors:
Depends on: 759754
Blocks: 772885
  Show dependency treegraph
 
Reported: 2012-05-31 06:37 PDT by Dão Gottwald [:dao]
Modified: 2012-07-11 08:38 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (15.47 KB, patch)
2012-05-31 06:37 PDT, Dão Gottwald [:dao]
no flags Details | Diff | Splinter Review
patch (15.40 KB, patch)
2012-05-31 06:43 PDT, Dão Gottwald [:dao]
ttaubert: review+
Details | Diff | Splinter Review

Description Dão Gottwald [:dao] 2012-05-31 06:37:32 PDT
Created attachment 628702 [details] [diff] [review]
patch
Comment 1 Dão Gottwald [:dao] 2012-05-31 06:43:25 PDT
Created attachment 628706 [details] [diff] [review]
patch

properly updated to mozilla-central tip
Comment 2 Tim Taubert [:ttaubert] 2012-06-06 03:37:14 PDT
Comment on attachment 628706 [details] [diff] [review]
patch

Review of attachment 628706 [details] [diff] [review]:
-----------------------------------------------------------------

::: browser/base/content/test/Makefile.in
@@ +264,4 @@
>  		$(NULL)
>  
>  # TODO: Activate after carbon test plugin lands, bug 628651
>  # 		browser_maconly_carbon_mismatch_plugin.js \

Nit: Can we activate this now that bug 628651 has been fixed?
Comment 3 Dão Gottwald [:dao] 2012-06-06 04:10:40 PDT
http://hg.mozilla.org/integration/mozilla-inbound/rev/950c5e127ea4

(In reply to Tim Taubert [:ttaubert] from comment #2)
> >  # TODO: Activate after carbon test plugin lands, bug 628651
> >  # 		browser_maconly_carbon_mismatch_plugin.js \
> 
> Nit: Can we activate this now that bug 628651 has been fixed?

I'll push it to the tryserver.
Comment 4 Dão Gottwald [:dao] 2012-06-06 07:15:29 PDT
> (In reply to Tim Taubert [:ttaubert] from comment #2)
> > >  # TODO: Activate after carbon test plugin lands, bug 628651
> > >  # 		browser_maconly_carbon_mismatch_plugin.js \
> > 
> > Nit: Can we activate this now that bug 628651 has been fixed?
> 
> I'll push it to the tryserver.

https://tbpl.mozilla.org/?tree=Try&rev=e40012c53783
Comment 5 :Ms2ger (⌚ UTC+1/+2) 2012-06-07 05:52:10 PDT
https://hg.mozilla.org/mozilla-central/rev/950c5e127ea4

Note You need to log in before you can comment on or make changes to this bug.